<logica.reportes.ReporteAsistenciaYNotas>
  <estudiante>
    <curso__id__fk>
      <colegio__id__fk>
        <nombre>Colegio San Francisco</nombre>
      </colegio__id__fk>
      <nivel>8</nivel>
      <letra>B</letra>
    </curso__id__fk>
    <apoderado__id__fk>
      <nombre>Facundo Herrera</nombre>
      <rut>18834206K</rut>
    </apoderado__id__fk>
    <nombre>Aaron Jara</nombre>
    <rut>122799468</rut>
  </estudiante>
  <asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Facundo Herrera</nombre>
          <rut>18834206K</rut>
        </apoderado__id__fk>
        <nombre>Aaron Jara</nombre>
        <rut>122799468</rut>
      </estudiante__id__fk>
      <dia>2017-03-22 04:17:59.372 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Facundo Herrera</nombre>
          <rut>18834206K</rut>
        </apoderado__id__fk>
        <nombre>Aaron Jara</nombre>
        <rut>122799468</rut>
      </estudiante__id__fk>
      <dia>2017-04-28 04:17:59.461 UTC</dia>
      <asistio>true</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Facundo Herrera</nombre>
          <rut>18834206K</rut>
        </apoderado__id__fk>
        <nombre>Aaron Jara</nombre>
        <rut>122799468</rut>
      </estudiante__id__fk>
      <dia>2017-07-17 05:17:59.607 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Facundo Herrera</nombre>
          <rut>18834206K</rut>
        </apoderado__id__fk>
        <nombre>Aaron Jara</nombre>
        <rut>122799468</rut>
      </estudiante__id__fk>
      <dia>2017-09-16 04:17:59.417 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
    <Asistencia>
      <estudiante__id__fk>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Facundo Herrera</nombre>
          <rut>18834206K</rut>
        </apoderado__id__fk>
        <nombre>Aaron Jara</nombre>
        <rut>122799468</rut>
      </estudiante__id__fk>
      <dia>2017-10-23 04:17:59.562 UTC</dia>
      <asistio>false</asistio>
    </Asistencia>
  </asistencia>
  <notas>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Fabían Riquelme</nombre>
          <rut>186101790</rut>
        </profesor__id__fk>
        <nombre>Historia</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Facundo Herrera</nombre>
              <rut>18834206K</rut>
            </apoderado__id__fk>
            <nombre>Aaron Jara</nombre>
            <rut>122799468</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Fabían Riquelme</nombre>
              <rut>186101790</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>2.227734363700386</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Francisca Peña</nombre>
          <rut>202315968</rut>
        </profesor__id__fk>
        <nombre>Matematicas</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Facundo Herrera</nombre>
              <rut>18834206K</rut>
            </apoderado__id__fk>
            <nombre>Aaron Jara</nombre>
            <rut>122799468</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Francisca Peña</nombre>
              <rut>202315968</rut>
            </profesor__id__fk>
            <nombre>Matematicas</nombre>
          </asignatura__id__fk>
          <valor>5.183649763822919</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Amanda Bustos</nombre>
          <rut>147024622</rut>
        </profesor__id__fk>
        <nombre>Religion</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Facundo Herrera</nombre>
              <rut>18834206K</rut>
            </apoderado__id__fk>
            <nombre>Aaron Jara</nombre>
            <rut>122799468</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Amanda Bustos</nombre>
              <rut>147024622</rut>
            </profesor__id__fk>
            <nombre>Religion</nombre>
          </asignatura__id__fk>
          <valor>4.856409680569095</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Emilio Medina</nombre>
          <rut>161545287</rut>
        </profesor__id__fk>
        <nombre>Lenguaje</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Facundo Herrera</nombre>
              <rut>18834206K</rut>
            </apoderado__id__fk>
            <nombre>Aaron Jara</nombre>
            <rut>122799468</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Emilio Medina</nombre>
              <rut>161545287</rut>
            </profesor__id__fk>
            <nombre>Lenguaje</nombre>
          </asignatura__id__fk>
          <valor>6.458103290252678</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Asignatura>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>8</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <profesor__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nombre>Sergio Toro</nombre>
          <rut>208337696</rut>
        </profesor__id__fk>
        <nombre>Educacion Fisica</nombre>
      </Asignatura>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Facundo Herrera</nombre>
              <rut>18834206K</rut>
            </apoderado__id__fk>
            <nombre>Aaron Jara</nombre>
            <rut>122799468</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>8</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Sergio Toro</nombre>
              <rut>208337696</rut>
            </profesor__id__fk>
            <nombre>Educacion Fisica</nombre>
          </asignatura__id__fk>
          <valor>3.1360076047100707</valor>
        </Nota>
      </list>
    </entry>
  </notas>
  <porcentajeAsistencia>20.0</porcentajeAsistencia>
</logica.reportes.ReporteAsistenciaYNotas>
